main is org.apache.maven.cli.MavenCli from plexus.core

set maven.conf default ${maven.home}/conf

[plexus.core]
load       /usr/pkg/etc/maven/logging
optionally ${maven.home}/lib/java/maven/ext/redisson/*.jar
optionally ${maven.home}/lib/java/maven/ext/hazelcast/*.jar
optionally ${maven.home}/lib/java/maven/ext/*.jar
load       ${maven.home}/lib/java/maven/*.jar
